# DrawTrSurf.hxx File Reference

`#include <Standard_CString.hxx>`
`#include <Handle_Geom_Geometry.hxx>`
`#include <Handle_Geom2d_Curve.hxx>`
`#include <Handle_Poly_Triangulation.hxx>`
`#include <Handle_Poly_Polygon3D.hxx>`
`#include <Handle_Poly_Polygon2D.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_Geom_Curve.hxx>`
`#include <Handle_Geom_BezierCurve.hxx>`
`#include <Handle_Geom_BSplineCurve.hxx>`
`#include <Handle_Geom2d_BezierCurve.hxx>`
`#include <Handle_Geom2d_BSplineCurve.hxx>`
`#include <Handle_Geom_Surface.hxx>`
`#include <Handle_Geom_BezierSurface.hxx>`
`#include <Handle_Geom_BSplineSurface.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`